* {
	font-family: "Noto Sans JP", sans-serif !important;
}

@media screen and (max-width: 575px) { 
	#header {
		align-items: inherit !important;
	}
	#header > .nav.justify-content-end {
		justify-content: space-between !important;
	}
}

#header svg.feather {
	vertical-align: sub;
}

#site-logo {
	width: 72px;
	height: 72px;
	line-height: 72px;
	/*background: #f7931c;*/
	background: #cd172c;
	color: #fff;
	margin: 0 auto;
}
#site-logo a {
	display: block;
	width: 72px;
	height: 72px;
	color: #fff;
}

.table-reserve-calendar th,
.table-reserve-calendar td {
	text-align: center;
	width: 14.28%;
}
.table-reserve-calendar td.clickable {
	cursor: pointer;
}
.table-reserve-calendar td.clickable:hover {
	background-color: rgba(0, 0, 0, 0.075);
}
.table-reserve-calendar td a:hover {
	text-decoration: none;
}
.table-reserve-calendar td .h5,
.table-reserve-calendar td h5 {
	font-size: 1rem;
}
.table-reserve-calendar td a {
	color: #000;
}

.table-reserve-list th,
.table-search-reserve-list th,
.table-search-kranke-list th {
	white-space: nowrap;
}
.table-reserve-list td,
.table-search-reserve-list td,
.table-search-kranke-list td {
	vertical-align: middle;
}
.table-reserve-list th:nth-child(3),
.table-reserve-list th:nth-child(4),
.table-reserve-list th:nth-child(7),
.table-reserve-list td:nth-child(3),
.table-reserve-list td:nth-child(4),
.table-reserve-list td:nth-child(7) {
	text-align: right;
	padding-right: 2%;
}
.table-reserve-list th:nth-child(6),
.table-reserve-list th:nth-child(7),
.table-reserve-list td:nth-child(6),
.table-reserve-list td:nth-child(7) {
	display: none;
}

.table-search-reserve-list th:nth-child(1),
.table-search-reserve-list th:nth-child(4),
.table-search-reserve-list th:nth-child(7),
.table-search-reserve-list td:nth-child(1),
.table-search-reserve-list td:nth-child(4),
.table-search-reserve-list td:nth-child(7) {
	text-align: right;
	padding-right: 2%;
}
.table-search-reserve-list th:nth-child(6),
.table-search-reserve-list th:nth-child(7),
.table-search-reserve-list td:nth-child(6),
.table-search-reserve-list td:nth-child(7) {
	display: none;
}

.table-user-list th:nth-child(2),
.table-user-list th:nth-child(5),
.table-user-list td:nth-child(2),
.table-user-list td:nth-child(5) {
	text-align: right;
	padding-right: 2%;
}

.table-tertiary,
.table-tertiary > td,
.table-tertiary > th {
	background-color: #b5b6b7;
}
.table-dark .text-muted {
	color: #aaa !important;
}

.text-small {
	font-size: 85%;
}

/*
.datepicker-days th,
.datepicker-days td { font-size: 85%; }
*/
.bootstrap-datetimepicker-widget {
	font-size: 85%;
}

.table-reserve-price th:nth-last-child(1),
.table-reserve-price th:nth-last-child(2),
.table-reserve-price th:nth-last-child(3),
.table-reserve-price td:nth-last-child(1),
.table-reserve-price td:nth-last-child(2),
.table-reserve-price td:nth-last-child(3) {
	text-align: right;
}

.table-cancel-fee th,
.table-cancel-fee td {
	text-align: center;
	font-weight: normal;
}
.table-cancel-fee tr.border-danger {
	border-width: 3px !important;
}
.table-cancel-fee tr.border-danger th,
.table-cancel-fee tr.border-danger td {
	font-weight: 700;
}
.table-cancel-fee tr.border-danger th {
	border-right: 1px solid #dee2e6 !important;
}
.table-cancel-fee tr.border-danger td {
	border-left: 1px solid #dee2e6 !important;
}


.table-dashboard th,
.table-dashboard td:first-child {
	text-align: center;
}
.table-dashboard th:nth-child(n + 2) {
	width: 12.5%;
}
.table-dashboard td:nth-child(n + 2) {
	text-align: right;
	padding-right: 20px;
}
.table-dashboard tr.tr-dashboard-total {
	font-weight: bold;
}

.copyright a {
	color: #444;
}


input:disabled { color: #ccc; }
.form-check-input:disabled~.form-check-label, .form-check-input[disabled]~.form-check-label {
	color: #ccc;
}

#kiyaku {
    overflow-y: scroll;
    height: 300px;
}


#mypage-menu .nav-item {
	width: 25%;
}
@media screen and (max-width: 700px) { 
	#mypage-menu .nav-item {
		width: 50%;
	}
}

.card-myreserve button {
	width: 100%;
	text-align: left;
}
.card-myreserve button:hover {
	text-decoration: none;
}
.card-myreserve button:focus {
	box-shadow: none;
	text-decoration: none;
}
